<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 3</title>
</head>
<body>
    <h1>Ejercicio 3</h1>

        <h2>Botones en columna (diferente contenedor)</h2>
    
    <div>
        <input type="button" value="Botón 1"></input>
    </div>

    <div>
        <input type="button" value="Botón 2"></input>
    </div>

    
        <h2>Botones en columna (mismo contenedor)</h2>
    <div>    
        <input type="button" value="Botón 3"></input>
        <input type="button" value="Botón 4"></input>
    </div>

</body>
</html>